Results 1 to 2 of 2

Thread: 3.4u help

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    3.4u help

    hello recently bought a used wii from gamestop i see that it's a 3.4u
    so i downloaded the package under the tutorial here and got homebrew on it, when i go to ios downgrader and try to do ios15 downgrade i get a error saying my updated may need to be newew. i think it's error 1035

    trying to install wad's from wad manager i get error 2011 all over the place.

    im looking to make it where i can play burnt games. i have about 11 downloaded at ntfs style i think it is.. could anyone possibly help me out.. my aim is oursmithfamily05 if you have any specific files you may think may help. yes i know im a noob and i've read the tutorials and nothing seems to help

    advice would be GREAT

  2. #2
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,193
    Thanks
    2,206
    Thanked 2,579 Times in 2,012 Posts
    Blog Entries
    2
    Follow the 3.1-4.1 softmod guide in the guides section.
    Sent from my van, down by the river.




    Never quantify your life by comparison. It is always going to be apples to oranges. If you feel the need to always look down on others, you currently do not own enough mirrors------ Tommie Griffin.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •